Chart-to-Text 
1.  [Scatteract: Automated extraction of data from scatter plots](https://arxiv.org/pdf/1704.06687.pdf) (ECML-PKDD 2017)
2.  [ChartSense: Interactive Data Extraction from Chart Images](https://www.microsoft.com/en-us/research/wp-content/uploads/2017/02/ChartSense-CHI2017.pdf) (CHI 2017)
3.  [Chart-Text: A Fully Automated Chart Image Descriptor](https://arxiv.org/pdf/1812.10636.pdf)
4.  [ScatterNet: A Deep Subjective Similarity Model for Visual Analysis of Scatterplots](https://ieeexplore.ieee.org/stamp/stamp.jsp?arnumber=8490694) (IEEE TVCG 2018)
5.  [Chart decoder: Generating textual and numeric information from chartimages automatically](https://reader.elsevier.com/reader/sd/pii/S1045926X18301162?token=BE8ACF4D57A06A3EBB8C8AA27FCE3BE8F9CCCCF120FE526E9E0FD1B7887935F951C41D80AF58B8ABF99770179C9068A1) (Journal of Visual Languages and Computing 2018)
6.  [Evaluation of Convolutional Neural Network Architectures for Chart Image Classification](https://ieeexplore.ieee.org/stamp/stamp.jsp?arnumber=8489315) (IJCNN 2018)
7.  [Data Interpretation and Reasoning Over Scientific Plots](https://openreview.net/forum?id=SygeznA9YX) (ICLR 2018, Read the review too)

Natural Language Generation (Data to Text Generation)
1.  [Data-to-Text Generation with Content Selection and Planning](https://wvvw.aaai.org/ojs/index.php/AAAI/article/download/4668/4546) (AAAI 2019)
2.  [Table-to-Text Generation via Row-Aware Hierarchical Encoder](http://cips-cl.org/static/anthology/CCL-2019/CCL-19-101.pdf) (China National Conference on Chinese Computational Linguistic 2019)
3.  [Hierarchical Encoder with Auxiliary Supervision for Neural Table-to-Text Generation: Learning Better Representation for Tables](https://www.aaai.org/ojs/index.php/AAAI/article/download/4653/4531) (AAAI 2019)
4.  [Few-Shot NLG with Pre-Trained Language Model](https://arxiv.org/abs/1904.09521) (ACL 2020)
5.  [TabFact: A Large-scale Dataset for Table-based Fact Verification](https://arxiv.org/abs/1909.02164) (ICLR 2020)
